Forum : 2 - Les distributions et les noyaux

LibraZiK : version 32 (normal et PAE) et 64 bits, avec noyaux 4.4.6 (basique, basse-latence et temps réel)

olinuxx utilisateur non connecté France
Pour les impatients, LibraZiK est installable en version 64 bits ou 32 bits (normal et PAE) avec les nouveaux noyaux 4.4.6 (versions disponibles : basique, basse-latence et temps réel).

Pour ce faire, vous suivrez la "méthode n°2" d'installation ici : http://librazik.tuxfamily.org/doc/installation .

Note : vous pouvez également utiliser la "méthode n°3" si vous comprenez précisément ce que vous faites (car elle n'est pas destinée à des débutants).

Je vais à présent travailler sur la fabrication de nouvelles ISO.

Amusez vous bien et bonne zik !
Olivier

oviri utilisateur non connecté
Bonjour,

je n'utilise pas (encore) LibraZIK mais ayant mis mon PC (portable DELL Latitude 2100) sous Debian Jessie, je me suis permis de prendre le noyau LibraZIK linux-image-4.4.0-1-lzk-bl-686_4.4.6-1librazik1_i386.deb (je suis conscient des risque de sécurité en prenant ce noyau ;-) ) et donc souhaitais remercié Olinuxx pour le boulot.

Merci pour la doc aussi, elle est très bien faite.

Bonne continuation.

olinuxx utilisateur non connecté France
Merci pour les mercis @oviri :-)

sub26nico utilisateur non connecté France
olinuxx écrit :
Pour eq10q, super pour le retour. Merci.


Lors de mon dernier test, un petit truc m'avait questionné,j'avais le souvenir que l'Eq proposait
une visualisation du signal, mais je ne la voyais pas, du coup j'ai pensé que ma mémoire me faisait défaut.
Je me refais ce soir un peu de manip de cet Eq et en jetant un oeil sur le site, une petite vidéo
présente le greffon...avec visualisation. Une petite idée, c'est chez moi ou la version ne contient
pas ce mode ?

olinuxx utilisateur non connecté France
T'as un lien vers la vidéo sub26nico ? OK, trouvé.
La version embarquée dans LibraZiK (bêta 5) date d'avant l'introduction de l'analyseur spectral (version bêta 7 : http://eq10q.sourceforge.net/?p=169 Image )
Je vais voir si je peux fournir une version plus récente.

sub26nico utilisateur non connecté France
Ok merci pour le tuyau, pas d'urgence me concernant, j'ai trouvé la parade
en insérant après le 10eq une instance du 4band de R. Gareus que je laisse plat,
en m'en servant de visualisateur de spectre, il y en a surement d'autre aussi...

olinuxx utilisateur non connecté France
J'ai compris. La version qu'il y a dans LibraZiK est la version 2-beta5 qui n'avait pas le support de la visualisation pour les greffons. Je viens de faire un paquet pour la version 2 qui apporte cette visualisation, ainsi que 3 nouveaux greffons et apporte des versions stéréo à la gate et au compresseur. C'est dans le dépôt de test. J'ai testé ça vite fait, et ça à l'air de fonctionner correctement. Si tu peux les tester et me dire que ça fonctionne pour toi, je passerai cette version dans le dépôt utilisateur rapidement.

sub26nico utilisateur non connecté France
Mise à jour effectuée, petit test rapide (l'eq10 bandes) et ça m'a l'air fonctionnel,
l'affichage graphique fft et spectre ok, pas de lag, ça n'a pas l'air d'emballer le cpu,
pour ma rapide expérience, je dirais que tout est OK.

J'en profite, encore une fois, pour te remercier, je fais remonter mes experiences d'utilisateur
que tu prends en compte dans des délais qui refroidiraient les SAV/hotline les plus performants,
même si ce n'est pas le but de mes remontées, mais c'est vraiment agréable et motivant pour
participer aux tests et s'impliquer davantage , malgré mes maigres connaissances.

Dans la foulée, petite question de newbieredface, j'ai installé la version des dépots test d'Ardour(4.7),
dans Synaptic, il y a 2 paquets, Ardour & Ardour data. Je n'ai installé que le premier, dois je installer
le second, sachant que tout est fonctionnel?
Je dois récupérer demain une session Protools d'un enregistrement d'un de mes groupe,
je testerai l'import de session Protools dans Ardour dans la foulée...

olinuxx utilisateur non connecté France
OK, merci pour le retour concernant eq10q. Je le passerai dans le dépôt utilisateur rapidement. Rien à faire de spécial pour toi.

Merci pour le merci :-) Ne pense pas que tes "maigres connaissances" soient un frein pour aider à développer LibraZiK, au contraire ! Un des buts de LibraZiK est de rendre la MAO sous debian gnu/linux la plus accessible possible aux utilisateurs non-informaticiens / non-gnulinuxiens. Ça m'aide vraiment de savoir que c'est utilisable voire facile d'utilisation pour toi et pour d'autres.

Pour ardour 4.7, j'aurai tendance à dire qu'il faut garder les paquets ardour et ardour-data en cohérence de numéro de version. Ça me semble logique. Je n'en sais pas plusse que ça. Super si tu testes l'import d'une session pro-tools. Tu me diras !

yogib33r utilisateur non connecté France
rebonjour !
yes j'ai enfin trouvé la solution :-) moi qui ne voulais qu'un système par ordi, et bé ma gentilles coiffeuse ne savait que faire d'une ancienne tour, je l'ai récupérée et installé librazik dessus et ca marche bien ! donc bientôt mon autre pc, le gros sous opensuse et zou un kvm qui j'espère marche bien avec. je vais me faire plaisir je pense :-) merci olinuxx !!

olinuxx utilisateur non connecté France
Chouette, tiens moi au jus !

yogib33r utilisateur non connecté France
coucou ça marche :-) j'ai plein de choses à apprendre. à bientôt :-)

[Préc.]  Page : 4/4